<script type="text/javascript">
    var InterfaceInit = Class.create( {

        initialize: function()
        {
            /** *********** CONTAINERS *********** **/
            this.containerSlideshow = $( "#slideshow" );
            this.containerSlides = $( "#slides" );
            this.containerScrollNews = $( "#scrollNews" );

            /** ************ EVENTS ************ **/
            this.launchSlideShow();
            this.launchScrollNews();
            this.createSlides();
        },

        // CREATES ********************************************************
        createSlides: function()
        {
            var contentSlideActivities = "project?methodName=viewSlideActivities";
            var contentSlideData = "project?methodName=viewSlideData";
            var contentSlideDataBases = "project?methodName=viewSlideDatabases";
            var contentSlideServices = "project?methodName=viewSlideServices";

            var slideEther = new VerticalSlide( {title:initTexts["home.main.activities"], parent:this.containerSlides, id:"slide_activities", titleId:"slide_activities_title", contentId:"slide_activities_content",
                contentPage:contentSlideActivities, timeToSlide:100 } );
            var slideData = new VerticalSlide( {title:initTexts["home.data"], parent:this.containerSlides, id:"slide_data", titleId:"slide_data_title", contentId:"slide_data_content",
                contentPage:contentSlideData} );
            var slideDataBases = new VerticalSlide( {title:initTexts["home.databases"], parent:this.containerSlides, id:"slide_databases", titleId:"slide_databases_title", contentId:"slide_databases_content",
                contentPage:contentSlideDataBases} );
            var slideServices = new VerticalSlide( {title:initTexts["home.services"], parent:this.containerSlides, id:"slide_services", titleId:"slide_services_title", contentId:"slide_services_content",
                contentPage:contentSlideServices} );

//            slideEther.onClickTitle();
            slideData.onClickTitle();
        },

        // EVENTS ********************************************************

        // OTHERS ********************************************************
        launchSlideShow: function()
        {
            // Launch slide
            this.containerSlideshow.craftyslide( {
                'width': 450,
                'height': 140,
                'pagination': false,
                'fadetime': 1000,
                'delay': 5000
            } );
        }
        ,

        launchScrollNews: function()
        {
            this.containerScrollNews.vTicker( {
                speed: 500,
                pause: 2500,
                showItems: 4,
                animation: 'fade',
                mousePause: true,
                height: 0,
                direction: 'down'
            } );
        }

    } )
            ;

</script>