<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>

<div id="logos">
<table id="logosTable" class="slideTable">
    <tr>
        <td id="tdBalloons">
            <a href="http://ether.ipsl.jussieu.fr/etherTypo/index.php?id=1199&type=1&L=1">
                <div class="slideTableTitle"><spring:message code="label.balloons"/></div>
                <img id="logoBalloons" src="resources/images/logo_ballon_s.gif" width="80px" alt='<spring:message code="logo.balloons.alt"/>' title='<spring:message code="logo.balloons.alt"/>'/>
            </a>
        </td>

        <td id="tdSatellites">
            <a href="http://ether.ipsl.jussieu.fr/etherTypo/index.php?id=29&type=1&L=1">
                <div class="slideTableTitle"><spring:message code="label.satellites"/></div>
                <img id="logoSatellites" src="resources/images/logo_choixParExp.jpg" width="80px" alt='<spring:message code="logo.satellites.alt"/>' title='<spring:message code="logo.satellites.alt"/>'/>
            </a>
        </td>

        <td id="tdCampaigns">
            <div class="slideTableTitle"><spring:message code="label.campaigns"/></div>
            <img id="logoCampaigns" src="resources/images/logo_choixParExp.jpg" width="80px" alt='<spring:message code="logo.campaigns.alt"/>' title='<spring:message code="logo.campaigns.alt"/>'/>
        </td>

        <td id="tdModels">
            <a href="">
                <div class="slideTableTitle"><spring:message code="label.models"/></div>
                <img id="logoModels" src="resources/images/logo_choixParExp.jpg" width="80px" alt='<spring:message code="logo.models.alt"/>' title='<spring:message code="logo.models.alt"/>'/>
            </a>
        </td>

        <td id="tdMeteo">
            <div class="slideTableTitle"><spring:message code="label.meteo"/></div>
            <img id="logoMeteo" src="resources/images/logo_choixParExp.jpg" width="80px" alt='<spring:message code="logo.meteo.alt"/>' title='<spring:message code="logo.meteo.alt"/>'/>
        </td>

        <td id="tdLinks">
            <div class="slideTableTitle"><spring:message code="label.links"/></div>
            <img id="logoLinks" src="resources/images/logo_choixParExp.jpg" width="80px" alt='<spring:message code="logo.links.alt"/>' title='<spring:message code="logo.links.alt"/>'/>
        </td>
    </tr>
</table>
&nbsp;
</div>

<script type="text/javascript">
    $( "#tdBalloons" ).bind( "mouseover", function(){ $( "#logoBalloons" ).attr( {src:"resources/images/logo_ballon_s_hover.gif"} ); } );
    $( "#tdBalloons" ).bind( "mouseout", function(){ $( "#logoBalloons" ).attr( {src:"resources/images/logo_ballon_s.gif"} ); } );

    $( "#tdSatellites" ).bind( "mouseover", function(){ $( "#logoSatellites" ).attr( {src:"resources/images/logo_choixParExp_hover.jpg"} ); } );
    $( "#tdSatellites" ).bind( "mouseout", function(){ $( "#logoSatellites" ).attr( {src:"resources/images/logo_choixParExp.jpg"} ); } );

    $( "#tdCampaigns" ).bind( "mouseover", function(){ $( "#logoIasi" ).attr( {src:"resources/images/logo_iasi_hover.jpg"} ); } );
    $( "#tdCampaigns" ).bind( "mouseout", function(){ $( "#logoIasi" ).attr( {src:"resources/images/logo_iasi.jpg"} ); } );

    //    $( "#tdModels" ).bind( "mouseover", function(){ $( "#logoTropico" ).attr( {src:"resources/images/logo_tropico_small_hover.jpg"} ); } );
    //    $( "#tdModels" ).bind( "mouseout", function(){ $( "#logoTropico" ).attr( {src:"resources/images/logo_tropico_small.jpg"} ); } );

    //    $( "#tdMeteo" ).bind( "mouseover", function(){ $( "#logoGeisa" ).attr( {src:"resources/images/logo_Geisa76-50deform_hover.jpg"} ); } );
    //    $( "#tdMeteo" ).bind( "mouseout", function(){ $( "#logoGeisa" ).attr( {src:"resources/images/logo_Geisa76-50deform.jpg"} ); } );

    //    $( "#tdLinks" ).bind( "mouseover", function(){ $( "#logoMozaic" ).attr( {src:"resources/images/logo_mozaic_hover.GIF"} ); } );
    //    $( "#tdLinks" ).bind( "mouseout", function(){ $( "#logoMozaic" ).attr( {src:"resources/images/logo_mozaic.GIF"} ); } );

    $( "#logoCampaigns" ).click(
            function ()
            {
                $( "#logosTable" ).animate( {width: 'toggle'}, 5000 );

                var divSubTitle = $( document.createElement( "div" ) );
                divSubTitle.html( "toto" );
                divSubTitle.addClass( "containerSlideTitle_subMenu_text" );
                $( "#slide_data_title" ).append( divSubTitle );

                var divSubTitleImage = $( document.createElement( "img" ) );
                divSubTitleImage.src( "resources/icons/back.png" );
                divSubTitleImage.width( "20px" );
                divSubTitleImage.height( "20px" );
                divSubTitleImage.addClass( "containerSlideTitle_subMenu_image" );
                $( "#slide_data_title" ).append( divSubTitleImage );
            }
            );
</script>
